.height2 {
  height: 2em !important;
}

.height2-5 {
  height: 2.5em !important;
}

.height3 {
  height: 3em !important;
}

.content figure:not(:first-child).pic {
  margin-top: 0em;
  margin-bottom: 1.4em;
}

.content figure.pic {
  margin-left: 0em;
  margin-right: 0em;
}

.navbar-item:not(.ok-has-brand):first-child:hover {
  color: unset !important;
  background-color: unset !important;
}

.ok-level-item {
  align-items: center;
  display: flex;
}

.ok-underline-dotted {
  border-bottom: 0.1em #8e83bc dotted;
}

.ok-compare-delete {
  text-align: initial;
}

.ok-product-month-amount {
  margin-top: unset !important;
  margin-bottom: 0.5em;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.ok-cart-input {
  padding: unset;
}

.ok-cart-addons.field:first-child {
  margin-top: unset;
}

.ok-hero-head {
  min-height: 3.25rem;
}
.ok-hero-head .is-pulled-left {
  padding-left: 0.4em;
  padding-top: 0.6em;
}
.ok-hero-head .is-pulled-right {
  padding-right: 0.4em;
  padding-top: 0.6em;
}
.ok-hero-head .is-pulled-right ul li {
  display: inline;
  padding-right: 0.4em;
}
.ok-hero-head .is-pulled-right ul li:last-child {
  padding-right: 0.5em;
}

#navbarMenuHeroB .has-addons {
  padding: 0.5rem 0.75rem;
}

#navbar-item__language:hover {
  background-color: unset !important;
}
#navbar-item__language .button {
  padding-left: 0.5em;
  padding-right: 0.5em;
  height: 2em;
}

.language__mobile {
  padding-right: 1rem;
  margin-left: auto;
  padding-top: 0.7em;
}
.language__mobile .button {
  padding-left: 0.5em;
  padding-right: 0.5em;
  height: 2em;
}

.input-textarea {
  height: unset;
}

.product_review__image {
  display: inline-block;
  margin-bottom: unset !important;
  margin-top: unset !important;
  margin-left: unset !important;
  margin-right: 0.5em !important;
  cursor: pointer;
}

.ok-content {
  margin-bottom: unset !important;
}

@media screen and (max-width: 768px) {
  .level-left + .level-right {
    margin-top: unset;
  }
}
#pagination {
  margin: 0.3em 0;
}

.product_h1 {
  margin-bottom: unset !important;
}

.product-list {
  border-bottom: 1px solid #DADADA;
}
.product-list:hover {
  background-color: rgba(142, 131, 188, 0.075);
}

/*# sourceMappingURL=styles.css.map */
